Subject: RE: Can't execute cdk.exe, usertools.exe
From: [email-masked] (Rick Rankin)

7 Jun 1997 00:19:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.2 b4 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

I didn't have any trouble on my NTFS partition, either. I ran it on NT 4.0
with SP2.

Rick Rankin
[email-masked]

At 09:05 AM 6/6/97 -0400, Larry Hall wrote:
>At 12:38 PM 6/5/97 +0400, you wrote:
>>Corey Minyard wrote:
>>
>>> I have tried my ISP and tried from work with exactly the same results.
>>> Also, the md5 sums check out, at least when I run them on Linux.  I'm
>>> running on NT 4.0.
>>
>>I couldn't run cdk.exe and usertools.exe from NTFS partition (including
>NTFS network share). Run them from fat partition.
>>
>>-- 
>>Sergey Okhapkin
>>Moscow, Russia
>>Looking for a job.
>
>Not to throw cold water on anyone's suggestions to resolve problems but
>I had no trouble running cdk.exe or usertools.exe on my NTFS partition.
>I downloaded the split versions, catted them together as in the doc, and
>ran them fine all on NTFS.  I downloaded them via ftp in binary mode.  
>These ran fine on NT 4.0 + SP2 and SP3.
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      (617) 239-1053
>8 Grove Street                          (617) 239-1655 - FAX
>Wellesley, MA  02181                             
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".